---
Tournament:
  location: University of South Dakota at Vermillion
  state: SD
  level: States
  division: C
  year: 2022
  start date: 2022-03-26
  end date: 2022-03-26
  awards date: 2022-03-26
  bids: 1
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Environmental Chemistry
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Brookings High School
  state: SD
  city: Brookings
- number: 2
  school: Yankton High School
  state: SD
  city: Yankton
- number: 3
  school: Elk-Point Jefferson High School
  state: SD
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Bridge
  place: 2
- team: 1
  event: Cell Biology
  place: 1
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Detector Building
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Environmental Chemistry
  place: 1
- team: 1
  event: Forensics
  place: 3
- team: 1
  event: Gravity Vehicle
  place: 2
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: It's About Time
  place: 1
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Ping Pong Parachute
  participated: true
- team: 1
  event: Remote Sensing
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Trajectory
  place: 1
- team: 1
  event: WiFi Lab
  place: 1
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  place: 3
- team: 2
  event: Detector Building
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Environmental Chemistry
  participated: false
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  place: 2
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 3
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: WiFi Lab
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Bridge
  place: 1
- team: 3
  event: Cell Biology
  place: 2
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Detector Building
  place: 2
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Environmental Chemistry
  place: 2
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Gravity Vehicle
  place: 1
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: It's About Time
  place: 2
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Ping Pong Parachute
  place: 1
- team: 3
  event: Remote Sensing
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Trajectory
  place: 2
- team: 3
  event: WiFi Lab
  place: 2
- team: 3
  event: Wright Stuff
  place: 1
- team: 3
  event: Write It Do It
  place: 1
